
.column{
    float: left;
    display: inline;
    margin-left: 0px;
    margin-right: 0px;
    height: 225px;
}

.mini-post {
    background-color:#F5F5F5;
    float: left;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .4); 
    border-radius: 0px;
    overflow: hidden;
    width: 215px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out; 
    transition: all .2s ease-out;
    color: #333;
    min-height: 175px;
    cursor: pointer;
    padding: 0px;
    margin-right: 13px;
}

.mini-post:last-child{margin-right: 0px;}

.mini-post:hover {
    margin-top: -5px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .4); 
}


.mini-post .mini-post-text {
    color:#FFFFFF;
    text-align:center;
    padding: 10px 20px 0px;
}

.mini-post h3 {
    font-size: 13px;
    line-height: 20px;
    font-weight: 600;
    margin: 0;
}


#info{}
#container #info section{margin-bottom:0;}
#info ul{margin:0; padding:0; list-style:none;}
#info ul li{margin-top:13px;}
#info ul li:first-child{margin-top:0;}
#info ul li:last-child{margin-bottom:15px;}
#info ul li p.name{margin:0; padding:15px 0 5px 60px; background:url("../images/blockquote.gif") 0 0 no-repeat;}
#info ul li blockquote{display:block; margin:0; padding:0; font-style:normal; line-height:inherit;}
#info ul li blockquote:before, #info ul li blockquote:after{content:'';}
#info ul li figure{}
#info ul li figure img{float:left; padding:4px; border:1px solid #D7D7D7;}
#info ul li figure figcaption{display:block; float:right; width:310px;}
#info ul li figure figcaption h2{margin-bottom:0; font-size:16px; font-weight:bold;}
#info ul li figure figcaption p{}
#info ul li figure figcaption footer{text-align:left;}



